> ## Documentation Index
> Fetch the complete documentation index at: https://opendonationassistant.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Post recipientscommandslink goodgame



## OpenAPI

````yaml /api-reference/oda-recipient-service-1.0.0.yml post /recipients/commands/link-goodgame
openapi: 3.0.1
info:
  title: oda-recipient-service
  version: 1.0.0
servers: []
security: []
paths:
  /recipients/commands/link-goodgame:
    post:
      operationId: linkGoodGame
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/LinkGoodGame.GetGoodGameTokenCommand'
        required: true
      responses:
        '200':
          description: linkGoodGame 200 response
components:
  schemas:
    LinkGoodGame.GetGoodGameTokenCommand:
      required:
        - authorizationCode
      type: object
      properties:
        authorizationCode:
          type: string

````